@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}
body{ font-size:12px; color:#333; line-height:1.5em; font-family:Arial, Helvetica, sans-serif; height:100%;}
body a,.body a:link{ color:#333; text-decoration:none;}
body a:hover{ color:#F00;}
body a:visited{}
ul li,ol li,dl li{list-style:none}
fieldset,img,abbr,acronym{ border:none}
input,select{ font-size:12px!important}
/* end reset */
.inbox{}
.fl{ float:left}
.fr{ float:right}
.fn{ float:none!important}
.clear{ clear:both; overflow:hidden; zoom:1; height:0px; _height:1px;}
.clearleft{ clear:left}
.clearright{ clear:right}
.over{ overflow:hidden;}
.bai1{ zoom:1}
.ie6haslayout{ zoom:1}
.pos_abs{ position:absolute}
.pos_rel{ position:relative}
.pos_sta{ position:static}
.none{ display:none!important}
.block{ display:block!important}
.pt0{ padding-top:0!Important}
.p0{ padding:0!Important}
.pt5{ padding-top:5px}
.pt10{ padding-top:10px}
.pt15{ padding-top:15px}
.pt20{ padding-top:20px}
.pl5{ padding-left:5px}
.pl10{ padding-left:10px!important}
.pl12{ padding-left:12px}
.pl15{ padding-left:15px}
.pl20{ padding-left:20px}
.pl25{ padding-left:25px}
.pl30{ padding-left:30px}
.pr5{ padding-right:5px}
.pr10{ padding-right:10px}
.pr15{ padding-right:15px}
.pr20{ padding-right:20px}
.pb5{ padding-bottom:5px}
.pb10{ padding-bottom:10px}
.pb15{ padding-bottom:15px}
.pb20{ padding-bottom:20px}
.mt5{ margin-top:5px}
.mt6{ margin-top:6px}
.mt7{ margin-top:7px}
.mt8{ margin-top:8px}
.mt9{ margin-top:9px}
.mt10{ margin-top:10px}
.mt-10{ margin-top:-10px}
.mt-22{ margin-top:-22px!important}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.mt30{ margin-top:30px;}
.ml5{ margin-left:5px}
.ml10{ margin-left:10px}
.ml15{ margin-left:15px}
.ml20{ margin-left:20px}
.ml25{ margin-left:25px}
.ml30{ margin-left:30px}
.ml40{ margin-left:40px}
.mr5{ margin-right:5px}
.mr1{ margin-right:1px}
.mr10{ margin-right:10px}
.mr15{ margin-right:15px}
.mr20{ margin-right:20px}
.mb5{ margin-bottom:5px}
.mb10{ margin-bottom:10px}
.mb15{ margin-bottom:15px}
.mb20{ margin-bottom:20px}
.f11{ font-size:11px}
.f12,.f12 *{ font-size:12px!important}
.f14{ font-size:14px}
.red{ color:red}
.gray{ color:#666}
.blue{ color:blue!important}
.green{ color:green}
.blank{ color:#000!important}
.topleft,.topright,.footleft,.footright{ position:absolute}
.boxyellow{background:#FEFAE0; border:1px solid #EDDFAF}
.boxgreen{background:#F2FFEE; border:1px solid #CAF2BE}
.boxgray{background:#efefef; border:1px solid #dadada; color:#777}
.boxyellow,.boxgreen,.boxgray{padding:8px 12px 8px; font-size:14px; line-height:1.5em}
.l2em{ line-height:2em}
.l17em{ line-height:1.7em}
.hide{ display:none;}
/**/
html{overflow-x:hidden; overflow-y:scroll;}

body{font-family:"寰蒋闆呴粦","瀹嬩綋"; background:#000;}

.header{background:#000;}

.content-main,.headtips{ width:1200px; margin:0px auto; position:relative;}

.headtips{height:10px;color:#fff;}
.headtips a{color:#fff;}

.innerheader{ height:180px;  /*background:rgba(56,134,176,0.8);background:#3886b0 url(http://www.bokjob.com/ffxy/images/bg2.jpg) no-repeat left bottom;*/ position:relative;}

.innerheader .logo{width:1200px; margin:0px auto;position:relative;}
.innerheader .logo a{ margin-top:20px; display:inline-block;}

.searchbar{ display:inline-block; position:absolute; right:20px; top:70px; width:307px;}
.searchbar img{ height:30px;}
.searchbar #txtKey{ width:180px; padding:5px;height:23px; line-height:23px; border:0px;border-radius:2px 0px 0px 2px; float: left;}
.searchbar #btnSearch{ background:#C00; color:#fff; padding:5px 10px;height:23px;line-height:23px; font-size:16px; border:0px;border-radius:0px 2px 2px 0px; float:right; display:inline-block;margin-top:0px; }
.searchbar #btnSearch:hover{ background:#F00;}
/*.search-box{ height:23px; width:250px;position:absolute; top:10px; right:400px; background: linear-gradient(#292929, #030303); border: 1px solid #fff;}
.search-box .search-txt{ width:120px; border:none; background:none; padding-left:10px;line-height:23px; height:23px ;color:#fff;font-family:寰蒋闆呴粦;} 
.search-box .search-txt:hover{ cursor:pointer; color:#fff;}
.search-box .search-btn{ margin-left:5px; display:block; width:13px; height:14px; background:url(http://www.bokjob.com/ffxy/images/icon_search.png) no-repeat 0 bottom; border:none;  margin-top:5px;}
.search-box .search-btn:hover{background:url(http://www.bokjob.com/ffxy/images/icon_search.png) no-repeat 0 top; cursor:pointer; }*/

.menu {padding:0px; margin:0px; display:block;height:48px;  line-height:48px; background:#252525; position:relative; z-index:999;}
/*.menu ul{width:1200px; margin:0px auto;}
.menu li{display:block;float:left; margin-right:0px; width:120px;}
.menu li a{line-height:50px; font-size:18px; color:#fff; text-decoration:none; display:block;padding:0px 6px; text-align:center;}
.menu li a:hover{color:#fc0;background:#900 ;}
.menu li a.on{ color:#fc0;background:#900 ;}*/

.inner_menu{width:1200px; margin:0px auto;position:relative; clear:both; height:48px;}
.inner_menu li.m1{ width:120px; float:left; height:48px;line-height:48px;position:relative; z-index:100;}

.inner_menu li.m1 a.root{ display:inline-block;position:relative; width:120px; text-align:center;line-height:48px; font-size:16px; color:#fff; text-decoration:none; }

.inner_menu li.m1 a.on,.inner_menu li.m1 a.root:hover{ background-color:#e20900;background-color:rgba(196,0,0,0.9); *background-color:#e20900;color:#fff; font-weight:bold; }

.inner_menu li ul{ position:absolute; left:0px; top:48px;_top:47px; z-index:999;  display:none;width:120px; zoom:1; background:url(style_res/menu-top.png) no-repeat center 5px;*background:url(style_res/menu-top.gif) no-repeat center 5px; padding-top:10px;}
.inner_menu li ul li{position:relative; z-index:999; color:#fff;line-height:48px;height:48px; margin:0px; vertical-align:bottom;background-color:#e20900;background-color:rgba(196,0,0,0.8);*background-color:#e20900;}
.inner_menu li ul li a{ display:block; color:#fff;text-align:center; font-size:14px; height:48px;}
.inner_menu li ul li a:hover{background-color:#cb1a27; color:#fff;}



.inner_menu li ul li ul{ left:120px; top:0px; position:absolute;z-index:9999;}


.banner{height:559px;position:relative;overflow:auto;margin:0px auto;}
.banner ul{margin:0px auto;}
.banner ul li{float:left;height:559px;}
.banner ul li img{ width:1200px;}

.banner .dots {position: absolute;left: 0;right: 0;bottom: 20px; text-align:center;*left:45%;}
.banner .dots li {display:inline-block;width:7px;height:7px;margin: 0 4px;text-indent:-999em;border:2px solid #fff;border-radius: 6px;
cursor: pointer;opacity:0.4;*display:inline;*zoom:1; *float:left;_font-size:1px;_overflow:hidden;}
.banner .dots li.active {background: #fff;opacity: 1;}

a.btnPrev,a.btnNext{ width:135px; height:135px; display:block ; position:absolute; z-index:200; opacity:0.6;}

a.btnPrev{left:-20px; top:200px;}
a.btnNext{right:-20px; top:200px;}
a.btnPrev:hover,a.btnNext:hover{opacity:1;}


/*.banner{margin:0px auto;margin-top:5px; position:relative; height:480px;}*/
/*.banner img{ border:solid 1px #efefef;}*/



.main{z-index:100;}

.bg_gray{ background:#efefef;}


.newswp{ background:#fff;}

.tabnews{}
.tabnews ul.nav{ display:block; border-bottom:2px solid #c40000; }
.tabnews ul.nav li{ display:inline-block; background:#ddd; padding:10px 15px;font-size:14px; font-weight:bold; margin-right:10px;}
.tabnews ul.nav li.on{ background:#c40000; color:#fff;}
.tabnews ul.nav li.on a{ color:#fff;}

.inmain{ width:1200px; overflow:hidden;  clear:both; margin:0px auto; position:relative; }
.inmain-top,.inmain-bottom{margin:0px auto;}
.inmain-top{ padding-top:10px;}

.inmain-bottom{ padding-bottom:10px; width:980px;}



.index-news{background:#fff; }
.news-title{ text-align:center;}
.index-video{ width:520px; height:400px;}

.index-pic-news-list{margin-right:15px; }
.index-pic-news-list li{ border-bottom: dashed 1px #ccc; height:120px; margin-bottom:10px;}
.news-img{ width:122px;}
.news-img img{ height:110px;}
.news-content{ width:480px; padding-top:5px;}
.news-content h1{ font-size:16px; font-weight:500; color:#000;}
.news-content h1 span{ float:right; font-size:14px;}
.news-content p{ font-size:12px; padding:10px 0px; line-height:22px; color:#666;}

.view-more{ text-align:right; margin-right:20px;}
.view-more a{ font-size:14px;}


.index-about{ height:500px; }

.about-content{ width:440px; padding-left:30px; padding-top:50px;}
.about-content h1{ color:#fff; font-size:24px; border-bottom:solid 1px #fff; display:inline-block;padding:10px 0px; font-weight:550;}
.about-content h1 em{ font-weight:normal; font-size:14px; font-style:normal;}
.about-content p{ font-size:15px; color:#fff; padding:20px 0px; line-height:32px;}
.view-more-btn{}
.view-more-btn a{ display:inline-block; color:#fff; font-size:18px; border:solid 1px #fff; padding:10px 15px; border-radius:5px;}
.view-more-btn a:hover{ color:#ff0;}

.about-zhuanye{ width:670px; padding-top:120px;}
.about-zhuanye ul{}
.about-zhuanye ul li{ float:left; width:220px; text-align:center;}
.about-zhuanye ul li img{ border-radius:195px; width:195px; height:195px; margin-bottom:10px; border:solid 2px #fff;*width:180px; *height:180px;}
.about-zhuanye ul li a{ font-size:16px; color:#fff; display:block;}
.about-zhuanye ul li a:hover{ text-decoration:underline; color:#fff;}
.about-zhuanye ul li a:hover img{ border:solid 2px #FF0;}



.part_about{ background:url(http://www.bokjob.com/ffxy/images/about.png) left top no-repeat; width:376px; height:173px; position:relative;}
.about{padding:40px 20px 10px 20px;}
.part_news{background:url(http://www.bokjob.com/ffxy/images/news.png) left top no-repeat; width:317px;height:173px; position:relative;}
.imain_more{position:absolute; right:0px; top:5px; display:block; width:90px; height:25px; text-indent:-999em;}

.box{ padding:10px 0px; width:300px;}
.box h2{ font-weight:normal; font-size:24px; line-height:50px; border-bottom:solid 1px #ccc; color:#333;}
.box h2 span{ float:right;}
.box h2 span a{ color:#b90800; font-size:14px; font-weight:normal;}
.box h2 span a:hover{ color:red;}
.box .description{ line-height:24px; font-size:14px; padding-top:10px; color:#333;}
.box .description p{text-indent:2em;}
.box h2 span a.order{ color:red;}
.box h2 span a.order:hover{ text-decoration:underline;}

.box .description a:hover{ text-decoration:underline;}

.index-news-list{ }
.index-news-list li{ line-height:32px;background:url(style_res/list.jpg) no-repeat left 12px; padding-left:10px;}
.index-news-list li a{color:#000; text-decoration:none; font-size:14px;}
.index-news-list li a:hover{color:#BD1A1D;}
.index-news-list li span{ float:right; color:#999999; padding-right:8px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}


.top_news{ width:670px;}
.top_news .topic{ width:180px; text-align:center;}
.top_news .summary{ width:470px; line-height:25px; color:#333;}


.top_case{ width:100%; position:relative;}

.tab{ display:inline-block; position:absolute; left:125px; top:20px;}
.tab li{ float:left; margin-right:10px; display:inline-block;}
.tab li a{ display:block; font-size:14px; padding:5px 10px;}
.tab li a:hover,.tab li a.on{ background:#C00; color:#fff;}


.person{ width:460px;}
.person ul{}
.person li{ height:130px; color:#555; border-bottom: dotted 1px #ccc; padding-top:10px;}
.person li .headpic{ width:130px;}
.person li .miaoshu{ width:320px;}

.person li .miaoshu h5{ line-height:30px;  font-weight:normal; }
.person li .miaoshu h5 a{font-size:15px;color:#900;}
.person li .miaoshu h5 a:hover{ color:red; text-decoration:underline;}
.person li .miaoshu p{line-height:22px; color:#666;font-size:12px; text-indent:2em;}


/*宸︿晶鏍峰紡寮€濮?/
.news{font-size:12px; width:335px; margin:0px 0px 0px 20px; padding-top:10px; font-family:"瀹嬩綋";}
.news img{ float:left; border:solid 1px #f6f6f6; padding:1px;}
.news dl{ float:left; margin-left:10px; width:210px;}
.news dt{}
.news dt a{font-weight:bold; color:#666;}
.news dt a:hover{ text-decoration:underline;}
.news dd{ color:#999;}
.news dd a{ display:block; color:#1F9E06; text-align:left; margin-top:5px;}
.news dd a:hover{ text-decoration:underline;}
.news ul{}
.more{color:#39F;}
.more:hover{ text-decoration:underline;}

.about{ font-size:12px; color:#333; line-height:23px; padding-right:10px;}


.index-product-list{width:160px;}
.index-product-list li{ line-height:25px;background:url(style_res/dot.jpg) no-repeat left center; padding-left:10px;}
.index-product-list li a{color:#666; text-decoration:none;}
.index-product-list li a:hover{color:#BD1A1D;}

/*宸︿晶缁撴潫*/
/*鍙充晶寮€濮?/

.sideright a{ display:block; margin-top:10px;}

/*鍙充晶缁撴潫*/



/*浜岀骇椤甸潰鏍峰紡*/


.content-main{margin:0px auto; width:1002px; min-height:500px;_height:500px; overflow:visible;  padding-bottom:20px; /*background:#fff;*/}
.content-main-inner{ background:#efefef; }



.content-left{ width:180px; float:left;}
.content-right{ width:822px; float:right;overflow:hidden; min-height:550px;/*height:550px; */overflow-y:auto;background:#fff;}

.secondmenu{background:#b21b00; width:180px;}
.secondmenu h2{ font-weight:normal; font-size:18px; line-height:70px; text-align:center ; background:#e20900; color:#fff;}
.secondmenu ul{padding:0px; margin:0px;}
.secondmenu ul li{ padding:0px; margin:0px; list-style:none;}
.secondmenu ul li a{line-height:45px; height:45px; font-size:14px; color:#333; display:block;background:#ddd url(style_res/arrow_right_red.png) no-repeat 30px center; padding-left:45px; border-bottom:solid 1px #ccc;}
.secondmenu ul li a:hover,.secondmenu ul li a.on{ color:#f00; background-color:#fff;}

.secondmenu  li.xiaji a{padding-left:55px;background:#ddd url(style_res/list.jpg) no-repeat 45px center;}


.content-main .webpostion{line-height:45px; font-size:15px;color:#333; padding:10px 0px;}
.content-main .webpostion a{ color:#333;}
.content-main .webpostion a:hover{ color:#f00;}
.content-main .webpostion span{}
.content-main .content{line-height:25px; color:#666; padding:10px 20px; }
.content-main .content h1{ text-align:center; line-height:1.5; font-size:24px; font-weight:bold;color:#333; margin-bottom:10px; padding-top:10px;}
.content-main .content p{}
.content div.desc{ font-size:14px; color:#000; padding:10px; line-height:30px; }

.content table{ border-collapse:collapse; border:solid 1px #999;}
.content div.author{ line-height:25px; color:#666; text-align:center;border-bottom: dotted 1px #ddd; padding-bottom:10px;  margin-bottom:20px; }

.content img{max-width:920px;overflow:hidden;}

 .nomsg{ font-size:16px; color:#333; padding:20px;}


.list{padding: 10px 20px;}
.list li{ border-bottom: dotted 1px #ddd; line-height:40px; background:url(style_res/list.jpg) no-repeat left 17px;}
.list li a{ /*color:#da251d;*/ color:#000;}
.list li a:hover{ color:#da251d; text-decoration:underline;}

.list-title{ font-size:16px; line-height:50px;border-bottom:solid 1px #efefef; margin:0px 20px 0px 20px; color:#900;}


.page{ padding:0px 0px; text-align:center; position:relative; height:60px;}
.page table{ position:absolute; right: 10px; top:10px;}
.page *{ font-size:14px;}

.pic_list{}
.pic_list li{ width:186px;height:195px; float:left; text-align:center;}
.pic_list li a{ display:block; text-align:center; color:#000; padding:5px 2px 10px 2px; font-size:14px; overflow:hidden;}
.pic_list li a:hover{ color:#f00; background:#fff;}
.pic_list li img{ padding-bottom:10px;}
/*.pic_list li a:hover img{ border:solid 2px #900;}*/

#scrolll1{width:1200px;height:240px; overflow:hidden;}

.pic_list2{height:230px; overflow:hidden; clear:both;}
.pic_list2 li{height:230px; float:left; text-align:center; display:inline-block; padding:0px 10px;}
.pic_list2 li a{ display:block; text-align:center; color:#000; padding:5px; font-size:14px; background:#fff;}
.pic_list2 li a:hover{ color:#f00;}
.pic_list2 li img{ padding-bottom:5px;}
.pic_list2 li p{ text-align:center; line-height:30px; font-size:14px;}
/*.pic_list li a:hover img{ border:solid 2px #900;}*/


.jtec_pinglun{height:1%; padding:0 12px}
.jtec_pinglun .pinglun_list{ border-bottom:1px dotted #ccc; padding-bottom:8px; padding-top:10px;display:block;}
.jtec_pinglun .pinglun_list dt{ font-size:14px; color:#0000ff; padding:10px 0px; display:block; line-height:1.8px;  }
.jtec_pinglun .pinglun_list dd{ color:#000; font-size:14px; display:block; clear:both; display:block;padding-left:16px; line-height:25px;}
.jtec_pinglun .pinglun_list dd span{ font-size:12px; margin-right:2em; color:#666}

.jtec_pinglun .pinglun_list dd p{clear:both; border:1px solid #FAD17F; background:#FEF9DB; font-size:14px; padding:5px 10px 10px; margin-top:5px}

.jtec_pinglun .message{ padding:0px 10px;}
.jtec_pinglun .message p{ font-size:18px}
.jtec_pinglun .message dl{ border:none; margin-top:10px;}
.jtec_pinglun .message dl dt{ color:#000; font-size:14px; padding:5px 0px;}
.jtec_pinglun .message dl dd{ padding:0px; margin-bottom:10px;}
.jtec_pinglun .message dl dd input{ padding:10px;font-size:14px;}
.jtec_pinglun .message dl dd #Title{width:600px;;}
.jtec_pinglun .message dl dd #Content{ width:600px; height:50px;padding:10px;font-size:14px;}
.jtec_pinglun .answer{ clear:both; overflow:hidden;border:1px solid #FFCC7F; line-height:20px; color:#000; font-size:12px; background:#FFFFE5; padding:5px 10px}
.jtec_pinglun .answer strong{ color:#ff0000; display:block}
.jtec_pinglun .btnOK{ background:#396; color:#fff; padding:10px 40px; font-size:18px; border:none; cursor:pointer;}
.jtec_pinglun .btnOK:hover{ background:#0C6;}

.weblink{ width:1200px;}
.weblink h2{ font-size:16px;}
.weblink ul{ width:100%; padding-top:5px;}
.weblink ul li{ display:inline-block; line-height:30px; font-size:14px; margin-right:10px;}
.imglink li a{border:solid 1px #fff; display:inline-block;}
.imglink li a:hover{ border:solid 1px #FF6600;}

.app-link{}
.app-link li{margin-bottom:10px;display:inline-block; width:76.5px; text-align:center; float:left;}
.app-link li a{display:block; text-align:center;padding:3px 0px;width:70px;background:#fff;}
.app-link li a:hover{background:#fafafa; }

.foot{ color:#fff;}
.foot .innerfoot{ width:1200px; margin:10px auto; }


.foot .footlink{ width:400px; float:left;}



.foot .weixin {  width:180px; vertical-align:middle;}
.foot .copyright{line-height:30px; padding:20px 0px; width:800px;}
.foot .copyright p{text-align:left; color:#aaa; font-size:15px;}
.foot .footlink p{ text-align:left;}


#KeFuTools{ /*background:#900rgba(51,51,51,0.9) ;position: fixed; */top: 360px; left: 0px; position: absolute; z-index: 999;  overflow:hidden; display:inline-block;}
#KeFuTools a{ display:block;}
#KeFuTools #btnClose{ line-height:25px; font-size:14px; text-align:center; background:#fff;}
#KeFuTools #btnClose:hover{ background:#C60; color:#fff;}
#killSwitch { display:block; text-align:center;}


.Mi1 {font-weight:bold; background:#b50404;}
.selected2 {    color: #f00 !important;
    background-color: #fff !important;
}
.inmain .wp_article_list_table {width: 440px;
    float: left;
}

.wp_videos .player-type-1 .playlist li.playing {
    display: none;
}
























.innerheader .logo a>img {
    width: 550px;
}
.weixin.fr {
    display: none;
}